.question-out-frame {
	transition:all .5s;
	width:10000%;
	margin:0 auto;
	height:100%;
}
.question-out-step{
	transition:all .5s;
	pointer-events:none;
	cursor:default;
	width:1%;
	float:left;
	position:relative;
	padding:0 .35rem;
	box-sizing:border-box;
	height:100%;
	
	
}
.question-out-step.active{	pointer-events:auto}
.question-out-step.active{pointer-events:auto}
.entrance-bottom-frame {
	transition:all .5s;
	width:10000%;
	margin:0 auto;
	height:100%;
}
.entrance-bottom-frame-line {
	transition:all .5s;
	pointer-events:none;
	cursor:default;
	width:1%;
	float:left;
	position:relative;
	padding:0 .35rem;
	box-sizing:border-box;
	height:100%;
	overflow-y:auto;
}

.entrance-bottom-frame-line.active {
	pointer-events:auto
}
.question_text{display:table-cell; font-size:16px; font-weight:300; line-height:1.4; vertical-align:middle; padding-left:6px;}
.question_image_2{padding:7px 10px;}
.question_image_1{padding:7px 30px;}
.question_image_1 img,.question_image_2 img{max-width:100%;height:auto;border-radius:10px;}

/*Radio Specific styles*/
input[type='radio']{ display: none;cursor: pointer;}
input[type='radio']:focus, input[type='radio']:active{outline: none;}
input[type='radio'] + label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 28px;
  color: #666;

}
input[type='radio']:checked + label {color: #f96c27 !important;}
input[type='radio'] + label:before, input[type='radio'] + label:after{
  content: '';
  font-family: helvetica;
  display: inline-block;
  width: 20px;
  height:20px;
  left: 0;
  top: 0;
  text-align: center;
  position: absolute;
}
input[type='radio'] + label:before {background-color:transparent;}
input[type='radio'] + label:after {color: #f96c27;}
input[type='radio']:checked + label:before {
  -moz-box-shadow: inset 0 0 0 5px #fff;
  -webkit-box-shadow: inset 0 0 5px #fff;
  box-shadow: inset 0 0 0 5px #fff; 
  border:1px solid #f96c27;
  background-color:#f96c27;
}

input[type='radio'] + label:before {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border:1px solid #f96c27;
}

input[type='radio'] + label:hover:after {color: #f96c27;}
input[type='radio']:checked + label:after, input[type='radio']:checked + label:hover:after {color: #f96c27;}


/*checkbox syles*/
input[type='checkbox']{ display: none;cursor: pointer;}
input[type='checkbox']:focus, input[type='checkbox']:active{outline: none;}
input[type='checkbox'] + label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 28px;
  color: #666;

}
input[type='checkbox']:checked + label {color: #f96c27 !important;}
input[type='checkbox'] + label:before, input[type='checkbox'] + label:after{
  content: '';
  font-family: helvetica;
  display: inline-block;
  width: 20px;
  height:20px;
  left: 0;
  top: 0;
  text-align: center;
  position: absolute;
}
input[type='checkbox'] + label:before {background-color:transparent;}
input[type='checkbox'] + label:after {color: #f96c27;}
input[type='checkbox']:checked + label:before {
  -moz-box-shadow: inset 0 0 0 5px #fff;
  -webkit-box-shadow: inset 0 0 5px #fff;
  box-shadow: inset 0 0 0 5px #fff; 
  border:1px solid #f96c27;
  background-color:#f96c27;
}

input[type='checkbox'] + label:before {

  border:1px solid #f96c27;
}

input[type='checkbox'] + label:hover:after {color: #f96c27;}
input[type='checkbox']:checked + label:after, input[type='checkbox']:checked + label:hover:after {color: #f96c27;}
ul.select{margin-top:30px}
ul.select li{line-height:1.5; margin:20px 5px}



.course_result_anima{
           
            position: absolute;
           font-weight:700;
            opacity: 0;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            animation: result 3s;
            -moz-animation: result 3s ;    
            -webkit-animation: result 3s ;    
            -o-animation: result 3s;
            animation-fill-mode:forwards;
            animation-iteration-count:1;


            -webkit-animation-fill-mode:forwards;
             -webkit-animation-iteration-count:1;
             transform:scale(0);
    -moz-transform:scale(0);
    -webkit-transform:scale(0);

           
        }
       
       @keyframes result{  
     0%   {scale(0);opacity:0}
  
   
		100% {scale(1);opacity:1}  
		} 